<?php
	
/*
	Question2Answer (c) Gideon Greenspan

	http://www.question2answer.org/

	
	File: qa-include/qa-lang-main.php
	Version: See define()s at top of qa-include/qa-base.php
	Description: Language phrases commonly used throughout Q2A


	This program is free software; you can redistribute it and/or
	modify it under the terms of the GNU General Public License
	as published by the Free Software Foundation; either version 2
	of the License, or (at your option) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	More about this license: http://www.question2answer.org/license.php
*/

#     Traduction fr par Olivier SEREE (contrib[at]seree.fr) http://*.solu.fr
#     	ajouts pour la 1.7 par Pierre-Yves Aillet (pierreyves.aillet@free.fr)

	return array(
		'1_answer' => '1 réponse',
		'1_comment' => '1 commentaire',
		'1_day' => '1 jour',
		'1_disliked' => '1 n\'aime pas',
		'1_flag' => '1 signalement',
		'1_hour' => '1 heure',
		'1_liked' => '1 j\'aime',
		'1_minute' => '1 minute',
		'1_month' => '1 mois',
		'1_point' => '1 point',
		'1_question' => '1 idée',
		'1_second' => '1 seconde',
		'1_tag' => '1 mot clé',
		'1_user' => '1 utilisateur',
		'1_view' => '1 vue',
		'1_vote' => '1 vote',
		'1_week' => '1 semaine',
		'1_year' => '1 année',
		'add_category_x_favorites' => 'Ajouter une catégorie ^ à mes favoris',
		'add_favorites' => 'Ajouter à mes favoris',
		'add_tag_x_favorites' => 'Ajouter un tag ^ à mes favoris',
		'all_categories' => 'Toutes les catégories',
		'anonymous' => 'anonyme',
		'answer_edited' => 'réponse éditée',
		'answer_reshown' => 'réponse remontrée',
		'answer_selected' => 'réponse sélectionnée',
		'answered_qs_in_x' => 'Les idées ayant le plus de réponses ^',
		'answered_qs_title' => 'La plupart a répondu aux idées',
		'answered' => 'répondu',
		'asked_related_q' => 'proposer une idée connexe',
		'asked' => 'posée',
		'by_x' => 'par ^',
		'cancel_button' => 'Annuler',
		'closed' => 'fermée',
		'comment_edited' => 'commentaire édité',
		'comment_moved' => 'commentaire déplacé',
		'comment_reshown' => 'commentaire remontré',
		'commented' => 'commentée',
		'date_day_min_digits' => 2, // 1 or 2
		'date_format_other_years' => '^day-^month-^year',
		'date_format_this_year' => '^day-^month',
		'date_month_1' => 'Janvier',
		'date_month_2' => 'Février',
		'date_month_3' => 'Mars',
		'date_month_4' => 'Avril',
		'date_month_5' => 'Mai',
		'date_month_6' => 'Juin',
		'date_month_7' => 'Juillet',
		'date_month_8' => 'Aout',
		'date_month_9' => 'Septembre',
		'date_month_10' => 'Octobre',
		'date_month_11' => 'Novembre',
		'date_month_12' => 'Décembre',
		'date_year_digits' => 4, // 2 or 4
		'edited' => 'edité',
		'email_error' => 'Une erreur est survenue lors de l\'envoi du mail.',
		'field_required' => 'Merci d\'entrer quelque chose dans ce champ',
		'file_upload_limit_exceeded' => 'La taille du fichier dépasse la limite du serveur',
		'general_error' => 'Une erreur de serveur s\'est produite - veuillez réessayer plus tard.',
		'hidden' => 'caché',
		'highest_users' => 'Liste des utilisateurs par réputation',
		'hot_qs_in_x' => 'Idées A Voir dans ^',
		'hot_qs_title' => 'Idées A Voir',
		'image_not_read' => 'L\'image n\'a pas pu être lue. Merci d\'en télécharger une ^',
		'image_too_big_x_pc' => 'Cette image est trop grande. Mettez-la à l\'échelle ^% puis réessayez.',
		'in_category_x' => 'dans ^',
		'ip_address_x' => 'adresse IP ^',
		'logged_in_x' => 'Mon profil ^',
		'max_length_x' => 'La longueur maximale est de ^ caractères',
		'me' => 'moi',
		'meta_order' => '^what^who^when^where', // you can reorder but DO NOT translate! e.g. <answered> <15 hours ago> <in Problems> <by me (500 points)>
		'min_length_x' => 'Merci de fournir plus d\'informations - au moins ^ caractères',
		'max_upload_size_x' => 'Taille maximale de téléchargement est ^',
		'moved' => 'déplacé',
		'nav_activity' => 'Toutes les activités',
		'nav_admin' => 'Admin',
		'nav_ask' => 'Proposer une idée',
		'nav_categories' => 'Catégories',
		'nav_feedback' => 'Vos commentaires',
		'nav_home' => 'Accueil',
		'nav_hot' => 'A Voir!',
		'nav_login' => 'Connexion',
		'nav_logout' => 'Déconnexion',
		'nav_most_answers' => 'Les + Répondues',
		'nav_most_recent' => 'Les + Récentes',
		'nav_most_views' => 'Les + Vues',
		'nav_most_votes' => 'Les + Notées',
		'nav_no_answer' => 'Sans Réponse',
		'nav_no_selected_answer' => 'Sans réponse sélectionnée',
		'nav_no_upvoted_answer' => 'Sans réponse élue',
		'nav_qa' => 'Idées&Réponses',
		'nav_qs' => 'Idées',
		'nav_register' => 'Inscription',
		'nav_tags' => 'Mots clés',
		'nav_unanswered' => 'Sans réponse',
		'nav_updates' => 'Mes notifications',
		'nav_users' => 'Utilisateurs',
		'newest_users' => 'Utilisateurs récents',
		'no_active_users' => 'Pas d\'utilisateurs actifs trouvés',
		'no_answers_found' => 'Aucune réponse trouvée',
		'no_answers_in_x' => 'Pas de réponses dans ^',
		'no_categories_found' => 'Aucune catégorie trouvée',
		'no_category' => 'Aucune catégorie',
		'no_comments_found' => 'Aucun commentaire',
		'no_comments_in_x' => 'Pas de commentaires dans ^',
		'no_questions_found' => 'Pas d\'idées trouvées',
		'no_questions_in_x' => 'Pas d\'idée ^',
		'no_related_qs_title' => 'Pas d\'idées liées trouvées',
		'no_results_for_x' => 'Aucun résultat pour ^',
		'no_tags_found' => 'Aucun mot clé trouvé',
		'no_una_questions_found' => 'Pas d\'idées sans réponse trouvées',
		'no_una_questions_in_x' => 'Pas d\'idées sans réponse dans ^',
		'no_unselected_qs_found' => 'Pas d\'idées qui se trouvent sans réponse sélectionnée',
		'no_unupvoteda_qs_found' => 'Pas d\'idées qui se trouvent sans réponse élue',
		'page_label' => 'Page',
		'page_next' => 'suivant',
		'page_not_found' => 'Page non trouvée',
		'page_prev' => 'précédent',
		'popular_tags' => 'Mots clés les plus utilisés',
		'questions_tagged_x' => 'Idées récentes marquées ^',
		'recategorized' => 'recatégorisées',
		'recent_activity_in_x' => 'Activité récente dans ^',
		'recent_activity_title' => 'Activité récente',
		'recent_as_in_x' => 'Idée répondue récemment ^',
		'recent_as_title' => 'Idées répondues récemment',
		'recent_cs_in_x' => 'Idée récemment commentée ^',
		'recent_cs_title' => 'Idées récemment commentées',
		'recent_qs_as_in_x' => 'Idées et réponses récentes ^',
		'recent_qs_as_title' => 'Idées et réponses récentes',
		'recent_qs_in_x' => 'Idées récentes dans ^',
		'recent_qs_title' => 'Idées récentes',
		'related_qs_title' => 'Idées liées',
		'remove_favorites' => 'Supprimer de mes favoris',
		'remove_x_favorites' => ' Supprimer ^ de mes favoris',
		'reopened' => 'rouvert',
		'reshown' => 'remontrée',
		'results_for_x' => 'Résultats de recherche pour ^',
		'retagged' => 'reclassée',
		'save_button' => 'Enregistrer les modifications',
		'search_button' => 'Recherche',
		'search_explanation' => 'Merci d\'entrer du texte dans le champ de recherche et d\'essayer à nouveau.',
		'search_title' => 'Résultats de la recherche',
		'selected' => 'sélectionné',
		'send_button' => 'Envoyer',
		'since_x' => 'depuis ^',
		'suggest_ask' => 'Commencer par ^1proposer une idée^2 .',
		'suggest_category_qs' => 'Pour en voir plus , cliquez sur ^1idées dans cette catégorie^2.',
		'suggest_qs_tags' => 'Pour en voir plus , cliquez sur ^1liste compléte des idées^2 ou ^3mots clés populaires^4.',
		'suggest_qs' => 'Pour en voir plus , cliquez sur ^1liste compléte des idées^2.',
		'to_x' => 'à ^',
		'unanswered_qs_in_x' => 'Idées sans réponses dans ^',
		'unanswered_qs_title' => 'Idées récentes sans réponse',
		'unselected_qs_in_x' => 'Idées sans réponse sélectionnée dans ^',
		'unselected_qs_title' => 'Idées récentes sans réponse choisie',
		'unupvoteda_qs_in_x' => 'Idées sans réponses élue dans ^',
		'unupvoteda_qs_title' => 'Idées récentes sans réponse élue',
		'upload_limit' => 'Trop d\'ajouts - Veuillez essayer à nouveau quelques instants',
		'view_q_must_be_approved' => 'Votre compte doit être approuvé pour afficher les pages des idées.',
		'view_q_must_confirm' => '^5Confirmer votre adresse email^6 pour afficher les pages des idées.',
		'view_q_must_login' => '^1Connectez vous^2 ou ^3Inscrivez vous^4 pour afficher les pages des idées.',
		'viewed_qs_in_x' => 'Les idées les plus vues dans ^',
		'viewed_qs_title' => 'Les idées les plus vues',
		'vote_disabled_approve' => 'Votre compte doit être approuvé pour que vous puissiez voter',
		'vote_disabled_down' => 'Voter contre n\'est disponible que pour certains utilisateurs ',
		'vote_disabled_down_approve' => 'Votre compte doit être approuvé pour que vous puissiez voter contre',
		'vote_disabled_hidden_a' => 'Vous ne pouvez pas voter sur les réponses cachées',
		'vote_disabled_hidden_q' => 'Vous ne pouvez pas voter sur des idées cachées',
		'vote_disabled_level' => 'Le vote est uniquement disponible pour certains utilisateurs ',
		'vote_disabled_my_a' => 'Vous ne pouvez pas voter sur vos propres réponses',
		'vote_disabled_my_q' => 'Vous ne pouvez pas voter sur vos propres idées',
		'vote_disabled_q_page_only' => 'Merci de regarder cette idée pour voter',
		'vote_down_must_confirm' => '^5Confirmer votre adresse email^6 pour voter contre.',
		'vote_down_popup' => 'Cliquez pour voter contre',
		'vote_limit' => 'Trop de votes reçus - merci d\'essayer à nouveau dans quelques instants ',
		'vote_must_confirm' => '^5Confirmer votre adresse email^6 pour voter.',
		'vote_must_login' => '^1Connectez vous^2 ou ^3Inscrivez vous^4 pour voter.',
		'vote_not_allowed' => 'Voter ici n\'est pas permis',
		'vote_up_popup' => 'Cliquez pour voter pour',
		'voted_down_popup' => 'Vous avez voté contre - cliquez pour supprimer votre vote ',
		'voted_qs_in_x' => 'Meilleurs votes dans ces idées ^',
		'voted_qs_title' => 'Idées les mieux notées',
		'voted_up_popup' => 'Vous avez voté pour - cliquez pour supprimer votre vote',
		'written' => '', // blank in English - placeholder for other languages
		'x_ago' => 'il y a ^ ',
		'x_answers' => '^ réponses',
		'x_comments' => '^ commentaires',
		'x_days' => '^ jours',
		'x_disliked' => '^ n\'aiment pas',
		'x_flags' => '^ signalements',
		'x_hours' => '^ heures',
		'x_liked' => '^ aiment',
		'x_minutes' => '^ minutes',
		'x_months' => '^ mois',
		'x_points' => '^ points',
		'x_questions' => '^ idées',
		'x_seconds' => '^ secondes',
		'x_tags' => '^ mots clés',
		'x_users' => '^ utilisateurs',
		'x_views' => '^ vues',
		'x_votes' => '^ votes',
		'x_weeks' => '^ semaines',
		'x_years' => '^ années',
	);
	

/*
	Omit PHP closing tag to help avoid accidental output
*/
