<?php
	
/*
	Question2Answer (c) Gideon Greenspan

	http://www.question2answer.org/

	
	File: qa-include/qa-lang-question.php
	Version: See define()s at top of qa-include/qa-base.php
	Description: Language phrases for question page


	This program is free software; you can redistribute it and/or
	modify it under the terms of the GNU General Public License
	as published by the Free Software Foundation; either version 2
	of the License, or (at your option) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	More about this license: http://www.question2answer.org/license.php
*/

#     Traduction fr par Olivier SEREE (contrib[at]seree.fr) http://*.solu.fr
#     	ajouts pour la 1.7 par Pierre-Yves Aillet (pierreyves.aillet@free.fr)

	return array(
		'1_answer_title' => '1 Réponse',
		'a_convert_to_c_on' => 'Convertir cette réponse dans un commentaire sur:',
		'a_convert_to_c' => 'Convertir cette réponse dans un commentaire',
		'a_convert_warn_cs' => 'Attention: Cette opération est irréversible et déplace également les commentaires de cette réponse.',
		'a_convert_warn' => 'Attention: Cette opération est irréversible.',
		'a_notify_email' => 'Envoyez-moi un courriel à cette adresse si ma réponse est sélectionnée ou commentée',
		'a_notify_label' => 'Envoyez-moi un courriel si ma réponse est sélectionnée ou commentée',
		'a_notify_x_label' => 'Envoyez-moi un courriel (^) si ma réponse est sélectionnée ou commentée',
		'a_waiting_your_approval' => 'Cette réponse est en attente de votre approbation',
		'a_your_waiting_approval' => 'Votre réponse sera vérifiée et approuvée prochainement.',
		'add_answer_button' => 'Ajouter réponse',
		'add_comment_button' => 'Ajouter un commentaire',
		'add_q_favorites' => 'Ajouter cette idée à mes favoris',
		'anon_name_label' => 'Votre nom à afficher (en option)',
		'answer_button' => 'répondre',
		'answer_limit' => 'Trop de réponses reçues - essayez à nouveau dans une heure ',
		'answer_must_be_approved' => 'Votre compte doit être approuvé pour que vous puissiez répondre à une idée.',
		'answer_must_confirm' => '^5Confirmer votre adresse email^6 pour répondre à cette idée.',
		'answer_must_login' => '^1Se connecter^2 ou ^3S\'inscrire^4 pour répondre à cette idée.',
		'answer_q_popup' => 'Répondre à cette idée',
		'approve_a_popup' => 'Approuver cette réponse',
		'approve_button' => 'approuver',
		'approve_c_popup' => 'Approuver ce commentaire',
		'approve_q_popup' => 'Approuver cette idée',
		'ask_button' => 'Poster mon idée',
		'ask_follow_from_a' => 'Votre idée sera liée à cette réponse',
		'ask_follow_title' => 'Proposer une idée connexe',
		'ask_limit' => 'Trop d\'idées reçues - essayez à nouveau dans une heure',
		'ask_must_be_approved' => 'Votre compte doit être approuvé que vous puissiez poser une idée.',
		'ask_must_confirm' => '^5Confirmer votre adresse email^6 pour proposer une idée.',
		'ask_must_login' => '^1Se connecter^2 ou ^3S\'inscrire^4 pour poser une idée.',
		'ask_same_q' => 'Avant de commencer, vérifiez que votre idée n\'a pas déjà été proposée',
		'ask_title' => 'Proposer une idée',
		'c_notify_email' => 'Envoyez-moi un courriel à cette adresse si un commentaire est ajouté après le mien',
		'c_notify_label' => 'Envoyez-moi un courriel si un commentaire est ajouté après le mien',
		'c_notify_x_label' => 'Envoyez-moi un courriel (^) si un commentaire est ajouté après le mien',
		'c_waiting_your_approval' => 'Ce commentaire est en attente de votre approbation',
		'c_your_waiting_approval' => 'Votre commentaire sera vérifié et approuvé prochainement.',
		'category_js_note' => 'Pour sélectionner une catégorie , activez JavaScript dans votre navigateur Web.',
		'category_required' => 'Choisir une catégorie',
		'category_ask_not_allowed' => 'Vous n\'avez pas la permission de proposer des idées dans cette catégorie',
		'claim_button' => 'J\'ai écrit ça',
		'claim_a_popup' => 'Assigner cette réponse à votre compte utilisateur',
		'claim_c_popup' => 'Assigner ce commentaire à votre compte utilisateur',
		'claim_q_popup' => 'Assigner cette idée à votre compte utilisateur',
		'clear_flags_button' => 'Enlever signalements',
		'clear_flags_popup' => 'Supprimer les signalements de tous les utilisateurs',
		'close_button' => 'fermer',
		'close_duplicate_error' => 'Le doublon de cette idée n\'a pas pu être trouvé - essayez d\'entrer le numéro d\'une idée avec une URL différente, par exemple 123.',
		'close_duplicate' => 'Ceci est un doublon d\'une autre idée ',
		'close_form_button' => 'Fermer l\'idée',
		'close_form_title' => 'Fermer cette idée',
		'close_original_note' => 'Vous pouvez également entrer le numéro de l\'idée à partir de l\'URL, par exemple, 123.',
		'close_original_title' => 'URL de l\'idée initiale',
		'close_q_popup' => 'Fermer cette idée à des réponses nouvelles',
		'close_reason_title' => 'Raison de la fermeture de cette idée',
		'closed_as_duplicate' => 'fermée comme un doublon de',
		'closed_with_note' => 'fermée avec la mention',
		'comment_a_popup' => 'Ajouter un commentaire sur cette réponse',
		'comment_button' => 'commenter',
		'comment_limit' => 'Trop de commentaires reçus - essayer à nouveau dans une heure',
		'comment_must_be_approved' => 'Votre compte doit être approuvé avant d\'ajouter un commentaire..',
		'comment_must_confirm' => '^5confirmer votre addresse email^6 pour ajouter un commentaire.',
		'comment_must_login' => '^1Se connecter^2 ou ^3S\'inscrire^4 pour ajouter un commentaire.',
		'comment_on_a' => 'A la réponse ',
		'comment_on_q' => 'A l\'idée ',
		'comment_q_popup' => 'Ajouter un commentaire sur cette idée',
		'delete_a_popup' => 'Supprimer cette réponse permanente',
		'delete_button' => 'supprimer',
		'delete_c_popup' => 'Supprimer définitivement ce commentaire',
		'delete_q_popup' => 'Supprimer cette idée de façon permanente',
		'duplicate_content' => 'Votre demande semble être un doublon.',
		'edit_a_popup' => 'Modifier cette réponse',
		'edit_a_title' => 'Modifier réponse',
		'edit_button' => 'modifier',
		'edit_c_popup' => 'Editer ce commentaire',
		'edit_c_title' => 'Editer commentaire',
		'edit_must_confirm' => '^5Confirmer votre addresse email^6 pour modifier cela.',
		'edit_must_login' => '^1Se connecter^2 ou ^3S\'inscrire^4 pour modifier cela.',
		'edit_q_popup' => 'Modifier cette idée',
		'edit_q_title' => 'Modifier idée',
		'example_tags' => 'Example de mots clés ',
		'flag_a_popup' => 'Signaler cette réponse comme spam ou inapproprié',
		'flag_button' => 'signaler',
		'flag_c_popup' => 'Signaler ce commentaire comme spam ou inapproprié',
		'flag_hide_button' => 'Signaler et cacher',
		'flag_limit' => 'Trop de messages signalés - essayer à nouveau dans une heure',
		'flag_must_confirm' => '^5Confirmer votre addresse email^6 pour signaler des messages.',
		'flag_must_login' => '^1Se connecter^2 ou ^3S\'inscrire^4 pour signaler des messages.',
		'flag_not_allowed' => 'Signaler cela n\'est pas permis',
		'flag_q_popup' => 'Signaler cette idée comme spam ou inapproprié',
		'follow_a_popup' => 'Proposer une nouvelle idée relative à cette réponse',
		'follow_button' => 'proposer des idée connexes',
		'follows_a' => ' liée à une réponse',
		'follows_q' => 'sur l\'idée',
		'hide_a_popup' => 'Cacher cette réponse',
		'hide_button' => 'cacher',
		'hide_c_popup' => 'Cacher ce commentaire',
		'hide_q_popup' => 'Cacher cette idée',
		'matching_tags' => 'Mots clés trouvés ',
		'max_tags_x' => 'Un maximum de ^ mots clés sont autorisés',
		'min_tags_x' => 'Merci de fournir au moins ^ mots clés',
		'notify_email_note' => 'Vie privée : Votre adresse de messagerie ne sera utilisée que pour l\'envoi de ces notifications .',
		'q_category_label' => 'Catégorie',
		'q_content_label' => 'Votre idée plus en détail',
		'q_hidden_author' => 'Cette idée a été masquée par son auteur ',
		'q_hidden_flagged' => 'Cette idée a été signalée et cachée',
		'q_hidden_other' => 'Cette idée a été cachée',
		'q_notify_email' => 'Envoyez-moi un email à cette adresse si une réponse a été apportée à mon idée.',
		'q_notify_label' => 'Envoyez-moi un email si une réponse a été apportée à mon idée.',
		'q_notify_x_label' => 'Envoyez-moi un email (^) si une réponse a été apportée à mon idée.',
		'q_tags_comma_label' => 'Mot clés, séparés par des virgules (,)',
		'q_tags_label' => 'Mot clés, combinés par des tirets (-)',
		'q_title_label' => 'Sujet de l\'idée',
		'q_waiting_approval' => 'Cette idée est en attente d\'approbation',
		'q_waiting_your_approval' => 'Cette idée est en attente de votre approbation',
		'q_your_waiting_approval' => 'Votre idée sera vérifiée et approuvée prochainement.',
		'recat_button' => 'reclasser',
		'recat_popup' => ' Changer cette idée de catégorie',
		'recat_q_title' => 'Recatégoriser l\'idée',
		'reject_a_popup' => 'Rejeter cette réponse',
		'reject_button' => 'rejeter',
		'reject_c_popup' => 'Rejeter ce commentaire',
		'reject_q_popup' => 'Rejeter cette idée',
		'remove_q_favorites' => 'Supprimer cette idée de mes favoris',
		'reopen_button' => 'ré-ouvrir',
		'reopen_q_popup' => 'Ré-ouvrir cette idée',
		'reply_button' => 'répondre',
		'reply_c_popup' => 'Répondre à ce commentaire',
		'reshow_a_popup' => 'Revoir cette réponse',
		'reshow_button' => 'revoir',
		'reshow_c_popup' => 'Revoir ce commentaire',
		'reshow_q_popup' => 'Revoir cette idée',
		'retag_button' => 'rechoisir mot clé',
		'retag_cat_popup' => 'Changer la categorie ou les mots clés de cette idée',
		'retag_popup' => 'Changer les mots clés de cette idée',
		'retag_q_title' => 'Changer mots clés de l\'idée',
		'save_silent_label' => 'Enregistrer en silence pour cacher que c\'était édité', 
		'select_popup' => 'Cliquez pour sélectionner comme meilleure réponse',
		'select_text' => 'Meilleure réponse',
		'show_1_comment' => 'Afficher 1 commentaire',
		'show_1_previous_comment' => 'Afficher 1 commentaire précédent',
		'show_x_comments' => 'Afficher le ^ commentaire',
		'show_x_previous_comments' => 'Afficher les ^ commentaires précédents',
		'unflag_button' => 'Enlever le signalement',
		'unflag_popup' => 'Supprimer le signalement que vous avez ajouté',
		'unselect_popup' => 'Supprimer la sélection',
		'x_answers_title' => '^ Réponses',
		'your_answer_title' => 'Votre réponse',
		'your_comment_a' => 'Votre commentaire sur cette réponse',
		'your_comment_q' => 'Votre commentaire sur cette idée',
	);
	

/*
	Omit PHP closing tag to help avoid accidental output
*/
